body{
    font-family: 'Lucida Sans', 'Lucida Sans Regular',sans-serif;
    margin: 0;
    padding: 0;
    background-color: burlywood;
}
.container{
    width: 60%;
    margin: 0 auto;
    text-align: center;
    border: 2px solid #050505;
}

input[type=number]{
    width: 50px;
}
button{
    background-color: #b12020;
    color: white;
    padding: 13px 22px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}
button:hover{
    background-color: #db7ddb;
}
